components:
  schemas:
    GuRelationsDto:
      properties:
        characteristics:
          properties:
            broId:
              type: string
            deliveryAccountableParty:
              type: string
            deregistered:
              type: string
            latestCorrectionTime:
              type: string
            objectRegistrationTime:
              type: string
            qualityRegime:
              type: string
            underReview:
              type: string
            underReviewTime:
              type: string
          type: object
        gpdReferences:
          items:
            properties:
              accountableParty:
                type: string
              broId:
                type: string
              characteristics:
                properties:
                  broId:
                    type: string
                  deliveryAccountableParty:
                    type: string
                  deregistered:
                    type: string
                  latestCorrectionTime:
                    type: string
                  objectRegistrationTime:
                    type: string
                  qualityRegime:
                    type: string
                  underReview:
                    type: string
                  underReviewTime:
                    type: string
                type: object
              url:
                type: string
            type: object
          type: array
        gufBroId:
          type: string
        url:
          type: string
      type: object
    RegistrationObjectReference:
      properties:
        accountableParty:
          type: string
        broId:
          type: string
        characteristics:
          properties:
            broId:
              type: string
            deliveryAccountableParty:
              type: string
            deregistered:
              type: string
            latestCorrectionTime:
              type: string
            objectRegistrationTime:
              type: string
            qualityRegime:
              type: string
            underReview:
              type: string
            underReviewTime:
              type: string
          type: object
        url:
          type: string
      type: object
    RelationsDto:
      properties:
        broId:
          type: string
        deliveryAccountableParty:
          type: string
        deregistered:
          type: string
        latestCorrectionTime:
          type: string
        objectRegistrationTime:
          type: string
        qualityRegime:
          type: string
        underReview:
          type: string
        underReviewTime:
          type: string
      type: object
    ServiceError:
      properties:
        description:
          type: string
        errorCode:
          format: int32
          type: integer
        title:
          type: string
      type: object
info:
  contact:
    email: support@broservicedesk.nl
    name: BRO Servicedesk
    url: https://basisregistratieondergrond.nl/service-contact/
  description: Landelijke Voorziening Basisregistratie Ondergrond (BRO), uitgifte
    grondwatergebruik (GU) in samenhang
  title: Grondwatergebruik (GU) domein
  version: 2.197.0
openapi: 3.0.3
paths:
  /gu/v1/gu-relations/{broId}:
    get:
      description: Haalt een overzicht op van aan dit grondwatergebruiksysteem (GUF)
        gerelateerde grondwaterproductiesystemen (GPD).
      operationId: gu-relations
      parameters:
      - description: Het BRO-ID van de grondwatergebruiksysteem (GUF).
        example: GUF000000038500
        in: path
        name: broId
        required: true
        schema:
          type: string
      - description: "Deze parameter bepaalt of er wel of niet kensetgegevens in de
          response staan. \nEr zijn twee mogelijke waarden: true, false."
        example: true
        in: query
        name: inclMetadata
        schema:
          default: "false"
          type: boolean
      responses:
        "200":
          content:
            application/json:
              schema:
                properties:
                  characteristics:
                    properties:
                      broId:
                        type: string
                      deliveryAccountableParty:
                        type: string
                      deregistered:
                        type: string
                      latestCorrectionTime:
                        type: string
                      objectRegistrationTime:
                        type: string
                      qualityRegime:
                        type: string
                      underReview:
                        type: string
                      underReviewTime:
                        type: string
                    type: object
                  gpdReferences:
                    items:
                      properties:
                        accountableParty:
                          type: string
                        broId:
                          type: string
                        characteristics:
                          properties:
                            broId:
                              type: string
                            deliveryAccountableParty:
                              type: string
                            deregistered:
                              type: string
                            latestCorrectionTime:
                              type: string
                            objectRegistrationTime:
                              type: string
                            qualityRegime:
                              type: string
                            underReview:
                              type: string
                            underReviewTime:
                              type: string
                          type: object
                        url:
                          type: string
                      type: object
                    type: array
                  gufBroId:
                    type: string
                  url:
                    type: string
                type: object
          description: De gevraagde relaties.
          headers:
            API-Version:
              description: Versie van deze GU API
              examples: {}
              schema:
                examples:
                - 3.2.1
                type: string
        "400":
          content:
            application/json:
              schema:
                properties:
                  description:
                    type: string
                  errorCode:
                    format: int32
                    type: integer
                  title:
                    type: string
                type: object
          description: Er bevinden zich fouten in het verzoek.
          headers:
            API-Version:
              description: Versie van deze GU API
              examples: {}
              schema:
                examples:
                - 3.2.1
                type: string
      summary: Haalt aan dit grondwatergebruiksysteem (GUF) gerelateerde grondwaterproductiesysteem
        (GPD) objecten op
